/*
    Document   : style
    Created on : 17/04/2012, 09:33:43
    Author     : asilva
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
ol, ul, li {list-style: none outside none;margin: 0;outline: medium none;padding: 0;}

/* BASE */
body {font-family: Arial;font-size: 12px;}
#container{background: url("img/topo-bg.png") repeat-x scroll 0 0 transparent;}
/*#container.interna{background:none;}*/
.fleft{float:left} .fright{float:right} .dblock{display:block}
.last{padding-right:0px !important; margin-right:0px !important;}
.clear{vertical-align:text-bottom;margin:0px;margin-bottom:-10px; padding:0px;}
.clear{margin-bottom:10px;}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
.clear{clear: both;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
img{padding:0px; margin:0px;}
.txt{line-height:110%;}
/*INICIO - TOPO*/

#topo{height: 130px;}
#topo h1{    background: url("img/logo-ingles.png") repeat-x scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 130px;
    margin-left: 1px;
    margin-top: 2px;
    width: 180px;}
#topo #logo a{display: inline-block;height: 73px;width: 148px;}
#topo #logo-home a{display: inline-block;height: 128px;width: 185px;}
#topo #super-banner{margin-top: 20px;/*display: inline;  */float: right;width: 785px;height:90px;background-color:#ECECEC; border:solid 0px #CCCCCC;}
#topo #super-banner img{float:right;}
#topo #super-banner span img{float:right;}
/*FIM - TOPO*/

/*INICIO - MENU*/
#box-menu-horizontal{background: url("img/topo-menu-bg.png") repeat-x scroll 0 0 transparent;height:43px;}
#menu-horizontal{margin-left:572px;padding-top:8px;}
#menu-horizontal li{margin: 0 auto;float:left;height:27px;}
#menu-horizontal li a{color:#fff;text-decoration:none;margin-right:20px;margin-right: 20px;margin-top: 3px;}
#menu-horizontal li a:hover{text-decoration:underline;}
#menu-horizontal li .icone-menu{height:29px;width:18px;margin-right:10px;float:left;margin-top:0x;}
#menu-horizontal li .icone-menu#icone-webmail{background: url("img/icone-menu-webmail.gif") repeat-x scroll 0 -8px transparent;}
#menu-horizontal li .icone-menu#icone-loja{background: url("img/icone-menu-loja.gif") repeat-x scroll 0 -8px transparent;}
#menu-horizontal li .icone-menu#icone-trabalhe{background: url("img/icone-menu-trabalhe.gif") repeat-x scroll 0 -8px transparent;}
#menu-horizontal li .icone-menu#icone-contato{background: url("img/icone-menu-contato.gif") repeat-x scroll 0 -8px transparent;}

#box-menu-horizontal #busca-input{background-color:#E0E0E0; background-image:url(img/busca-lupa.png);background-repeat:no-repeat;color:#939393; padding:5px 27px; width:148px;height:15px;margin-top: -3px;border: solid 1px #023455;float:left; border-left:none;}
#box-menu-horizontal #busca-borda{margin-left: 35px;float:left; margin-top: -3px;}
#box-menu-horizontal #busca-bt{margin-top: -3px;color: #fff;font-size:11px;}

/*HACK PARA O INTERNET EXPLORER*/
#box-menu-horizontal #busca-borda{
    *margin-left: 37px;
    _margin-left: 43px;
    margin-left: 37px\0/IE8+9;}
/*FIM - MENU*/

/*INICIO - RODAPÉ*/
#rodape {padding-top:20px;background-color: #1A61B1; color:#fff; text-decoration:none;clear:both;}
#rodape span,#rodape img{margin-left: 5px;}
#rodape img{margin-top:10px;}
#rodape a{color:#fff;font-weight:bold;text-decoration:none;}
#rodape a:hover{text-decoration:underline;}
/*INICIO - RODAPÉ*/

/*INICIO - MENU LATERAL*/

#menu-lateral {float:left; width:184px;*margin-top:10px;}
#menu-lateral li.titulo{height:39px;}
#menu-lateral li.item{height:25px; line-height: 22.2px; border-bottom: 1.5px dotted #999999; list-style: none outside none;}
#menu-lateral li.titulo h1{margin-left:20px; padding-top:13px; font-weight:bold; font-size:14px; text-transform: uppercase;}
#menu-lateral li a{text-decoration:none; color:#000; margin-left:20px;}

#menu-lateral li.green{color:#90C721; background: url("img/menu-lateral/menu-green.jpg")}
#menu-lateral li.green{color:#90C721; background: url("img/menu-lateral/menu-green.jpg")}
#menu-lateral li.blue{color:#006AC9; background: url("img/menu-lateral/menu-blue.jpg")}
#menu-lateral li.orange{color:#F98202; background: url("img/menu-lateral/menu-orange.jpg")}
#menu-lateral li.red{color:#EF2125; background: url("img/menu-lateral/menu-red.jpg")}
/*FIM - MENU LATERAL*/

/*INICIO - PRINCIPAL*/
#principal{margin-top:8px;margin-top:18px;width: 800px;float:right;}
#centro{float:left; width: 442px; margin-left:25px;}
#direita{float:right; width: 300px;}
/*FIM - PRINCIPAL*/

/*INICIO - CENTRO BOX */
#centro a{text-decoration:none;color:#000; font-weight:bold;}
#centro a:hover{text-decoration:underline;}
#centro a .att{text-decoration:none;color:#00FF40; font-weight:bold;}
#centro .mais{text-align:right; margin-top:5px; text-transform: uppercase;font-size:10px;}
#centro .mais a{font-weight:normal;}

.box-grid1{display:block;}
.box-grid1 .icone{ float:left; background: url("img/setinha.png") no-repeat 14px 11px;padding-left:28px;border-right:solid 1px #fff; height:30px;margin-right:15px;}
.box-grid1 h1{text-align:left;margin-bottom:13px; line-height: 27.2px;color:#fff; font-size: 14px;font-weight: bold;}
.box-grid1 h1.titulo-principal{border-bottom: 1px solid;font-size: 15px;font-weight: bold;line-height: 27.2px;margin-bottom: 13px;text-align: left;text-transform: uppercase;}
.box-grid1 .tipo-1 .item{float:left; width:137px; text-align:center; padding-right:15px; margin-left:0px;}
.box-grid1 .tipo-1 .item img{margin:0px;}

.box-grid1 .tipo-2 .item{width:444px; float:left; text-align:center; padding-right:15px; margin-left:0px;margin-bottom: 15px;}
.box-grid1 .tipo-2 .item img{margin:0px;float:left; margin-right:35px;}
.box-grid1 .tipo-2 .item .txt{float:right; width:180px;}
.box-grid1 .tipo-2 .item .data{vertical-align:text-bottom;}


.box-grid2{float:left;}
/*.box-grid2 h1{width:200px; text-align:left;margin-bottom:13px; padding-left:10px;height:30px;line-height: 27.2px;color:#fff; font-size: 14px;font-weight: bold;margin-right:22px;}*/
.box-grid2 h1.titulo-principal{font-size: 14px;font-weight: bold;line-height: 27.2px;margin-right: 20px;text-transform: uppercase;width: 200px;border-bottom:solid 1px;margin-bottom:13px;}
.box-grid2 .icone{ float:left; background: url("img/setinha.png") no-repeat 14px 11px;padding-left:28px;border-right:solid 1px #fff; height:30px;margin-right:12px;}
.box-grid2 .item .txt{text-align:left; width:200px;}
.box-grid2 .item .txt .mais{margin-top:15px;float:right}
.box-grid2 .item .txt a{color:#000;text-decoration:none; text-transform:uppercase;font-size:10px;}
.box-grid2 .item .txt a:hover{text-decoration:underline;}

.red{background-color:#EE2223;}
.cinza{background-color:#999999;}
.blue{background-color:#0064CC;}
.orange{background-color:#FE9900;}
.green{background-color:#99CC33;}
.f-red{color:#EE2223 !important;font-weight:bold;font-size:10px;}
.f-blue{color:#0066CB !important;font-weight:bold;font-size:12px;}
.f-orange{color:#FE9900 !important;font-weight:bold;font-size:12px;}
.f-green{color:#99CC33 !important;font-weight:bold;font-size:12px;}
.f-cinza{color:#999999 !important;font-weight:bold;font-size:12px;}

#box-mensagem-missionario .item .img {float:left;margin-right:21px;}
#box-mensagem-missionario .item .img img{margin:0px; padding:0px;}
#box-mensagem-missionario .item .txt {float:left;text-align:left;width:205px;margin-bottom:5px;height:98px;}
#box-mensagem-missionario .item .txt h1{color:#000;font-size:12px;line-height:100%;margin:0px;padding:0px;text-transform:uppercase;height:auto;margin-bottom:5px;}
#box-mensagem-missionario .item .txt a{font-weight:normal;}
#box-mensagem-missionario .item .box-mais .data{float:left;color:#666;font-size:10px;display:inline-block;margin-top:5px;}
#box-mensagem-missionario .item .box-mais .mais{float:right;}
#box-mensagem-missionario .item .box-mais .mais span{font-weight:bold;}

#box-testemunhos .item .txt{width:207px;height:40px;}
#box-testemunhos .item .txt a{font-weight:normal;text-transform:none;font-size:12px;}
#box-testemunhos .item span.mais {text-transform:uppercase;display:inline-block;float:right;*float:none;margin-right:23px;font-weight:bold;}
#box-testemunhos .item span.mais a{font-weight:normal;}

#box-versiculo-dia .item .txt{width:207px;height:40px;}
#box-versiculo-dia .item .txt a{font-weight:normal;text-transform:none;font-size:12px;}
#box-versiculo-dia .item span.mais {text-transform:uppercase;display:inline-block;float:right;margin-right:0px;font-weight:bold;}
#box-versiculo-dia .item span.mais a{font-weight:normal;}
#box-versiculo-dia .item .box-mais .data{float:left;color:#666;font-size:10px;display:inline-block;margin-top:5px;}
#box-versiculo-dia .item .box-mais .mais{float:right;}
#box-versiculo-dia .item .box-mais .mais span{font-weight:bold;}

#box-reflexao .item .img {float:left;margin-right:21px;}
#box-reflexao .item .img img{margin:0px; padding:0px;}
#box-reflexao .item .txt {float:left;text-align:left;width:205px;margin-bottom:5px;height:98px;}
#box-reflexao .item .txt h1{color:#000;font-size:12px;line-height:100%;margin:0px;padding:0px;text-transform:uppercase;height:auto;margin-bottom:5px;}
#box-reflexao .item .txt a{font-weight:normal;}
#box-reflexao .item .box-mais .data{float:left;color:#666;font-size:10px;display:inline-block;margin-top:5px;}
#box-reflexao .item .box-mais .mais{clear: both; display: block;float: right;}
#box-reflexao .item .box-mais .mais span{font-weight:bold;}

#box-rr-responde .item .txt{width:207px;height:40px;}
#box-rr-responde .item .txt a{font-weight:normal;text-transform:none;font-size:12px;}
#box-rr-responde .item span.mais {text-transform:uppercase;display:inline-block;float:right;margin-right:0px;font-weight:bold;}
#box-rr-responde .item span.mais a{font-weight:normal;}

#biblia-online{width:205px; border:solid 1px #ABACB1;}
#bt-biblia-online{margin-top:5px; background-color:#D6D6D6; margin-left:60px; width:90px; border:none; font-size:10px; height: 24px;}
/*FIM - CENTRO BOX */

/*INICIO - BOX-SUPERBANNER */
#super-banner {margin-bottom:15px;}
#super-destaque {margin-bottom:15px;}
#super-destaque ul{display:block;width:442px; height:262px;}
#super-destaque ul a{text-decoration:none;}
#super-destaque ul li img{border:0px;}
#super-destaque ul li .txt{position:absolute; margin-top: 207px;margin-left: 50px; z-index: 2;display:inline-block;width:330px;line-height: 25px;vertical-align:top;font-size:15px; color:#fff;text-transform:uppercase;font-weight: bold;text-decoration:none !important;}
#super-destaque .txt-controle {z-index: 1;background-color: #D71515;margin-top: -55px;opacity: 0.85;position: absolute;width: 442px;*margin-top:-52px;}
#super-destaque .txt-controle .pass{display:inline-block;}
#super-destaque .txt-controle .next{display:inline-block;margin-left: 317px;}
/*FIM - BOX-SUPERBANNER */

/*INICIO - DIREITA */
#direita #player {width:300px;margin-bottom:15px;}
#direita #player img{padding:0px; margin:0px; width:300px;}
/*#direita #player:hover {width:300px;margin-bottom:15px; background: #025F9E url('wp-content/themes/ongrace/box-sidebar/player/overlay-bg-player.png') repeat scroll center;} */

#direita .box-grid1 .tipo-3 .item{float:left;width:93px;margin-right:10px;}
#direita .box-grid1 .tipo-3 .item img{width:93px; height:70px;}
#direita .box-grid1 .tipo-3 .item .txt{padding:3px; color:#fff; height:56px; text-align:center; vertical-align:middle;}
#direita .box-grid1 .tipo-3 .item .txt a{color:#fff;text-decoration:none;}
#direita .box-grid1 .tipo-3 .item .txt a:hover{text-decoration:underline;}
#direita .box-grid1 .tipo-3 .mais{text-align:right;}
#direita .box-grid1 .tipo-3 .mais a{color:#000;text-decoration:none;text-transform:uppercase;font-size:10px;}
#direita .box-grid1 .tipo-3 .mais a:hover{text-decoration:underline;}

#direita .box-grid1 .tipo-4 .item{float:left;margin-right:5px;}
#direita .box-grid1 .tipo-4 .item.principal .img{width:198px; height:124px;cursor:pointer;}
#direita .box-grid1 .tipo-4 .item.principal .txt{*width: 198px; _width: 198px;}
#direita .box-grid1 .tipo-4 .item .txt{cursor:pointer;opacity:0.65;-moz-opacity: 0.65;margin-top:-31px; color:#fff; height:31px; text-align:center; vertical-align:middle;}
#direita .box-grid1 .tipo-4 .item .txt a{color:#fff;text-decoration:none; position: relative; top: 25%;}
#direita .box-grid1 .tipo-4 .item .txt a:hover{text-decoration:underline;}

#direita .box-grid1 .tipo-4 .item.secundario .img{width:92px; height:60px;cursor:pointer;}
#direita .box-grid1 .tipo-4 .item.secundario .img{margin-bottom:4px;}
#direita .box-grid1 .tipo-4 .item.secundario .img.last{margin-bottom:0px;}
#direita .box-grid1 .tipo-4 .item.secundario .img .txt{margin-top:0px;height:60px;}

#direita .box-grid1 .tipo-4 .mais{text-align:right;}
#direita .box-grid1 .tipo-4 .mais a{color:#000;text-decoration:none;text-transform:uppercase;font-size:10px;}
#direita .box-grid1 .tipo-4 .mais a:hover{text-decoration:underline;}

#direita .box-grid1 #endereco-palavra-chave{width:299px; border:solid 1px #ABACB1;}
#direita .box-grid1 #endereco-select{margin-top:5px;width:200px; border:solid 1px #ABACB1;}
#direita .box-grid1 #bt-endereco-buscar{height:20px; margin-top:5px;width:97px; border:none; background-color:#D6D6D6;font-size:10px;}

#box-es-msg-dia .mais a, #box-es-versiculo .mais a {
    color: #000;
    text-decoration: none;
}
#box-es-msg-dia .mais a:hover, #box-es-versiculo .mais a:hover {
    text-decoration: underline;
}
/*FIM - DIREITA */

/*INICIO - PAGINAÇÂO INTERNAS */
#interna-paginacao {text-align:center;}
#interna-paginacao li{display:inline-block;float:left height:20px;width:20px; border-right:solid 1px #bbb;}
#interna-paginacao li.last{border:none;}
#interna-paginacao li.pass{border:none; background: url("img/pag-setas.gif") repeat-x scroll 0 0 transparent;}
#interna-paginacao li.pass a{display:inline-block; height:20px; width:20px;}
#interna-paginacao li.next{border:none; background: url("img/pag-setas.gif") repeat-x scroll 0 -20px transparent;}
#interna-paginacao li.next a{display:inline-block; height:20px; width:20px;}

#box-paginacao{text-align:center;margin-bottom:100px;}
#box-paginacao li{display:inline-block; height:20px;width:30px; border:solid 1px #000 !important; text-align:center;padding:0px !important}
#box-paginacao li.seta{width:55px;}
#box-paginacao li.ativo a{font-weight:bold !important;}
#box-paginacao li a{display:inline-block; margin-top:3px;}
/*FIM - PAGINAÇÂO INTERNAS */

.redes-sociais {float:right;}
.redes-sociais li{float:left;display:inline-block;margin-right:2px;}
.redes-sociais li.facebook{}
.redes-sociais li.twitter{}

#box-acess{display:inline-block;float:right;}
#box-acess li{display:inline-block;*float:left;}
#box-acess ul li{display:block;}
#box-acess li.idioma {margin-right:20px;}
#box-acess li.acessibilidade {margin-top:1px;}
#box-acess li.idioma a{font-weight:bold;color:#000;text-decoration:none;}
#box-acess li.idioma a:hover{text-decoration:underline;}
#box-acess li.idioma ul#lista-idiomas{position:absolute;width:121px;background-color:#EBF0F8;padding-right:10px;margin-left: -43px;
zoom:1; /* This enables hasLayout, which is required for older IE browsers */
        filter: progid:DXImageTransform.Microsoft.Shadow(color='#666', Direction=135, Strength=3);
        -moz-box-shadow:2px 5px 5px #666;
        -webkit-box-shadow:2px 2px 2px #666;
        box-shadow:2px 2px 2px #666;
        *margin-top:15px;
        *margin-left:-130px;
}

#box-acess li.idioma ul#lista-idiomas li{display:block;text-align:right;clear:both;}
#box-acess li.idioma ul#lista-idiomas li a{display:block;width:120px;}

/* NOVO TOPO */
#topo #menu-internas #menu-principal{margin-left:213px;height:26px;margin-top:4px;}
#topo #menu-internas #menu-principal .item a{font-size:14px; text-decoration:none; text-transform: uppercase;}
#topo #menu-internas #menu-principal .item ul{z-index: 999;}
#topo #menu-internas #menu-principal li{float:left;margin-right:34px;font-weight:bold;}
#topo #menu-internas #menu-principal li .submenu{background-color: #FFFFFF;position: absolute;width: 200px;padding:5px;
*margin-left:-78px;
*margin-top:18px;
zoom:1;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#666', Direction=135, Strength=3);*/
-moz-box-shadow:2px 5px 5px #666;
-webkit-box-shadow:2px 2px 2px #666;
box-shadow:2px 2px 2px #666;

border-right-width: 2px\9;
border-right-color: grey\9;
border-right-style: solid\9;
border-bottom-width: 2px\9;
border-bottom-color: grey\9;
border-bottom-style: solid\9;
}
#topo #menu-internas #menu-principal li .submenu li{margin:0px;padding:5px;float:none;border-bottom: 1.5px dotted #999999; list-style: none outside none;}
#topo #menu-internas #menu-principal li .submenu li.last{border-bottom:none;}
#topo #menu-internas #menu-principal li .submenu li a{font-size:11px; text-decoration:none; color:#000; font-weight:normal;}
#topo #menu-internas #menu-principal li .submenu li a:hover{text-decoration:underline;}
#topo #menu-internas #menu-principal li .submenu.b-green{border-top: 4px solid #99CC33;}
#topo #menu-internas #menu-principal li .submenu.b-blue{border-top: 4px solid #0066CB;}
#topo #menu-internas #menu-principal li .submenu.b-orange{border-top: 4px solid #FE9900;}
#topo #menu-internas #menu-principal li .submenu.b-red{border-top: 4px solid #EE2223;}

#topo{height:188px;background-color:#eee;}
#topo .barra-inferior{background: url("img/topo-barra-inferior-bg.png") repeat-x scroll 0 0 transparent;height:11px;clear:both;}
#topo.interna{height:222px;}

#lista-mensagem-fe li {width: 300px;display:inline-block;margin-right: 50px;clear:both;height:50px;border-bottom: 1.5px dotted #99999B;margin-top: 10px;}
#lista-mensagem-fe li.last{margin-right:0px;}
#lista-mensagem-fe li .img{float:left;}
#lista-mensagem-fe li .titulo{float:left;display:table-cell; vertical-align:middle;margin-left: 5px;margin-top: 7px;text-transform:uppercase;width: 200px;}
#lista-mensagem-fe li .titulo a{font-size:12px; color:#000;text-decoration:none;}
#lista-mensagem-fe li .titulo a:hover{text-decoration:underline;}
#lista-mensagem-fe li .icones{float:left;}
#lista-mensagem-fe li .icones a.ouvir{display:block;background: url("img/msg-fe-icones.png") no-repeat scroll 0 0px transparent;height:10px; width:10px;height: 15px;width: 20px;color:#000;text-decoration:none;font-size:10px;font-weight:bold;padding-left: 18px;margin-top:7px;}

#lista-mensagem-fe.consumo{margin-bottom:100px;}
#lista-mensagem-fe.consumo li {width: 658px;margin:0px;padding:10px;}
#lista-mensagem-fe.consumo li{display:block;height:auto;}
#lista-mensagem-fe.consumo li .icones{float:right;margin-right: 27px;}
#lista-mensagem-fe.consumo li .desc{display:inline-block;float:left;width: 530px;}
#lista-mensagem-fe.consumo li .titulo{float:none;width:auto;}
#lista-mensagem-fe.consumo li .titulo a{font-weight:bold !important;}
#lista-mensagem-fe.consumo li .img{margin-right:10px;}

#rodape ul{margin-bottom:50px;margin-right:120px;display:inline-block;vertical-align:top;}
#rodape ul.last{margin-bottom:0px;}
#rodape ul li a{font-weight:normal;}
#rodape ul li.first a{font-weight:bold;}
#rodape #box-share{width:225px;}
#rodape #box-share.midias-sociais a{float: right;}
#rodape #box-sites{width:100px;width: 637px;}
#rodape #box-sites ul{float:left;}
#rodape #box-sites ul li{width:150px;}

#lista-reflexao {text-align:left;}
#lista-reflexao li a span{font-weight:normal !important;}
#lista-reflexao li strong a{font-weight:normal !important;}
#lista-reflexao li a{text-decoration:none;}
#lista-reflexao li a:hover{text-decoration:underline !important;}
#lista-reflexao li {text-decoration:none;display:inline-block; border-bottom: 1.5px dotted #999999; text-align:left;width: 421px;padding-left:20px;}
#lista-reflexao li:hover{background: url("img/menu-lateral/seta.png") no-repeat 0px 6px; }

#box-mensagem-missionario .txt p{margin-bottom: 8px !important; margin-top: 5px !important;text-align: left !important;}

#box-es-msg-dia {font-size: 12px;color: #fff;}
#box-es-msg-dia .mais{margin: 0;padding: 0;font-size:11px; color:#000;}
#box-es-msg-dia .mais a{color:#000;}
#box-es-msg-dia div{background: none repeat scroll 0 0 #0066CB;padding: 5px 5px 5px 10px;width: 285px;}
#box-es-msg-dia div h1{font-weight:bold;text-transform:uppercase;}
#box-es-msg-dia div p a{color:#fff;text-decoration:none;}
#box-es-msg-dia div p a:hover{color:#fff;text-decoration:underline;}
#box-es-msg-dia .mais a{color:#000;text-decoration:none;}
#box-es-msg-dia .mais a:hover{text-decoration:underline;}

#box-es-versiculo {font-size: 12px;color: #666666;}
#box-es-versiculo p a{text-decoration: none;color: #666666;}
#box-es-versiculo p a:hover{text-decoration: underline;}
#box-es-versiculo .mais{margin: 0;padding: 0;font-size:11px;margin-top:10px;}
#box-es-versiculo .mais a{color:#000;}
#box-es-versiculo .b-desc{color:#666666;float:left;border-left:solid 10px #CCCCCC;padding-left:10px;}
#box-es-versiculo .b-desc a{display:block;float:right;color:blue;margin-right:10px;background-color:#fff;}

#busca-form { float: right; }

#principal.interna #centro .box-grid1 .filtra_pgm {
    background: url("../img/bg_black.png") repeat scroll left top transparent;
    height: 100%;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

/* --------------------------------------------------------------- */
/*  Estilo do formulario de inscricao das mensagens do missionario */
/* --------------------------------------------------------------- */
.campos, .campos div {
    position: relative;
}

.campos input, .campos select {
    border: 1px solid #bbb;
    margin: 0 0 10px;
    width: 99%;
}

.botao-enviar input[type="submit"] {
    background-color: #CCC;
    border: 0;
    margin: 0;
    padding: 2px 5px;
}

.atualizar {
    text-align: right;
}

.atualizar a {
    text-decoration: none;
    color: #000;
}

.atualizar a:hover {
    text-decoration: underline;
}

.campos div.error {
    color: red;
    cursor: pointer;
    right: -15px;
    margin: 0;
    position: absolute;
    top: 0.4em;
    width: 1em;
    height: 24px;
    text-align: center;
}



#barra-oracao{
    width: 445px;
    background: url("img/barra-oracao-bg.gif") repeat;
    border: 2px solid #CCCCCC;
    position: fixed;
    bottom: 0;
    border-top: none;
}
#barra-oracao .oracao-texto{
    margin: 10px;
    width: 400px;
    padding: 10px;
}
#barra-oracao  a.bt-barra.fechado{
    background: url("img/oracao_bar02.png");
}
#barra-oracao  a.bt-barra{
    display: block;
    width: 445px;
    height: 25px;
    background: url("img/oracao_bar01.png");
}
.scroll-pane
{
	width: 100%;
	height: 350px;
	overflow: auto;
        padding-top: 0 !important;
}
.jspVerticalBar{
    width: 8px !important;
}
.jspTrack{
    background-color: #CECDCD !important;
}
.jspDrag{
    background-color: #7E7E7E !important;
}

#box-new-livro {padding:0;margin:0;}
#box-new-livro li {font-size:11px;}
#box-new-livro li.li-item{ padding-bottom:10px;margin-bottom:10px; border-bottom:solid 1px #FE9900;}
#box-new-livro li img{padding-left:10px; padding-right:10px;}
#box-new-livro li h2{margin:0; padding:0;text-transform:uppercase;}
#box-new-livro li span{color:#666;}
#box-new-livro ul{padding:0;margin:0; display:block;float:left;}
#box-new-livro ul{padding:0;margin:0; display:block;float:left;width:400px;}
#box-new-livro a#bt-livro-ler{background: url("img/livro-botoes.png") no-repeat scroll 0 0 transparent;display: block;height: 32px;width: 128px;margin-bottom:10px;}
#box-new-livro a#bt-livro-comprar{background: url("img/livro-botoes.png") no-repeat scroll 0 -34px transparent;display: block;height: 32px;width: 128px;}

#container, #topo {
    text-align: center !important \0/;
}
.interna, #box-conteudo{
    text-align: left;
}
.content{width: 990px;margin:auto !important;}
#box-menu-horizontal #busca-input{height:27px !important \0/;width:192px !important \0/;}


#pedidooracao textarea {
    border: 1px solid #BBBBBB;
    margin: 0 0 10px;
    width: 99%;
}

.showdafe_thumb{
   border-color: #FFFFFF;
    border-style: solid;
    border-width: 3px;
    height: auto !important;
    width: 141px !important;
}

.showdafe_thumb:hover{
    border-color: #99CC33;
}

/* Mensagem do dia */
form#_form_1039 div.campos div div.error{
    color: red;
    cursor: pointer;
    left: 0;
    margin: 0;
    position: relative;
    text-align: left;
    top: -10px;
    width: auto;
}
